data:extend(
{
-- New Box-ready
  {
    type = "recipe",
    name = "Box-ready",
	enabled = false,
	category = "advanced-crafting",
    energy_required = 30,
    ingredients = {{"iron-plate", 4},{"steel-plate", 1},{"iron-gear-wheel", 2},{"wood", 2}},
    results = {{"Box-ready", 1}},
	order = "a1",
  },
-- Box recycling
  {
    type = "recipe",
    name = "PreparedBox",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row1",
    energy_required = 20,
    ingredients = {{"Box-clear", 100}},
    results = {{"Box-prepared",100}},
	order = "a3",
  },
  {
    type = "recipe",
    name = "ReadyBox",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row1",
    energy_required = 20,
    ingredients = {{"Box-prepared", 100}},
    results = {{"Box-ready",100}},
	order = "a2",
  },
  {
    type = "recipe",
    name = "ClearedBox",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row1",
    energy_required = 20,
    ingredients = {{"Box-used", 100}},
    results = {{"Box-clear",100}},
	order = "a4",
  },
-- - Iron plate compression
  {
    type = "recipe",
    name = "CentralBoxing-iron-plate",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row2",
    energy_required = 0.5,
    ingredients = {{"iron-plate", 50},{"Box-ready", 1}},
    results = {{"Boxed-iron-plate",1}},
	order = "a2",
  },
  {
    type = "recipe",
    name = "CentralBoxing-iron-plate-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row3",
    energy_required = 0.5,
    ingredients = {{"Boxed-iron-plate",1}},
    results = {{"iron-plate", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxIronPlate.png",
	order = "a2",
  },
  {
    type = "recipe",
    name = "CentralBoxing-iron-ore",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row2",
    energy_required = 0.5,
    ingredients = {{"iron-ore", 50},{"Box-ready", 1}},
    results = {{"Boxed-iron-ore",1}},
	order = "a1",
  },
  {
    type = "recipe",
    name = "CentralBoxing-iron-ore-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row3",
    energy_required = 0.5,
    ingredients = {{"Boxed-iron-ore",1}},
    results = {{"iron-ore", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxIronOre.png",
	order = "a1",
  },
  {
    type = "recipe",
    name = "CentralBoxing-copper-ore",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row2",
    energy_required = 0.5,
    ingredients = {{"copper-ore", 50},{"Box-ready", 1}},
    results = {{"Boxed-copper-ore",1}},
	order = "a3",
  },
  {
    type = "recipe",
    name = "CentralBoxing-copper-ore-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row3",
    energy_required = 0.5,
    ingredients = {{"Boxed-copper-ore",1}},
    results = {{"copper-ore", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxCopperOre.png",
	order = "a3",
  },
  {
    type = "recipe",
    name = "CentralBoxing-copper-plate",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row2",
    energy_required = 0.5,
    ingredients = {{"copper-plate", 50},{"Box-ready", 1}},
    results = {{"Boxed-copper-plate",1}},
	order = "a4",
  },
  {
    type = "recipe",
    name = "CentralBoxing-copper-plate-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row3",
    energy_required = 0.5,
    ingredients = {{"Boxed-copper-plate",1}},
    results = {{"copper-plate", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxCopperPlate.png",
	order = "a4",
  },
  {
    type = "recipe",
    name = "CentralBoxing-wood",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row2",
    energy_required = 0.5,
    ingredients = {{"raw-wood", 50},{"Box-ready", 1}},
    results = {{"Boxed-wood",1}},
	order = "a5",
  },
  {
    type = "recipe",
    name = "CentralBoxing-wood-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row3",
    energy_required = 0.5,
    ingredients = {{"Boxed-wood",1}},
    results = {{"raw-wood", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxWood.png",
	order = "a5",
  },
  {
    type = "recipe",
    name = "CentralBoxing-coal",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row2",
    energy_required = 0.5,
    ingredients = {{"coal", 50},{"Box-ready", 1}},
    results = {{"Boxed-coal",1}},
	order = "a6",
  },
  {
    type = "recipe",
    name = "CentralBoxing-coal-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row3",
    energy_required = 0.5,
    ingredients = {{"Boxed-coal",1}},
    results = {{"coal", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxCoal.png",
	order = "a6",
  },
  {
    type = "recipe",
    name = "CentralBoxing-circ",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row4",
    energy_required = 0.5,
    ingredients = {{"electronic-circuit", 50},{"Box-ready", 1}},
    results = {{"Boxed-circ",1}},
	order = "a4",
  },
  {
    type = "recipe",
    name = "CentralBoxing-circ-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row5",
    energy_required = 0.5,
    ingredients = {{"Boxed-circ",1}},
    results = {{"electronic-circuit", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxCirc.png",
	order = "a4",
  },
  {
    type = "recipe",
    name = "CentralBoxing-adv-circ",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row4",
    energy_required = 0.5,
    ingredients = {{"advanced-circuit", 50},{"Box-ready", 1}},
    results = {{"Boxed-adv-circ",1}},
	order = "a5",
  },
  {
    type = "recipe",
    name = "CentralBoxing-adv-circ-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row5",
    energy_required = 0.5,
    ingredients = {{"Boxed-adv-circ",1}},
    results = {{"advanced-circuit", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxAdvCirc.png",
	order = "a5",
  },
  {
    type = "recipe",
    name = "CentralBoxing-blue-circ",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row4",
    energy_required = 0.5,
    ingredients = {{"processing-unit", 50},{"Box-ready", 1}},
    results = {{"Boxed-blue-circ",1}},
	order = "a6",
  },
  {
    type = "recipe",
    name = "CentralBoxing-blue-circ-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row5",
    energy_required = 0.5,
    ingredients = {{"Boxed-blue-circ",1}},
    results = {{"processing-unit", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxBlueCirc.png",
	order = "a6",
  },
  {
    type = "recipe",
    name = "CentralBoxing-steel",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row4",
    energy_required = 0.5,
    ingredients = {{"steel-plate", 50},{"Box-ready", 1}},
    results = {{"Boxed-steel",1}},
	order = "a3",
  },
  {
    type = "recipe",
    name = "CentralBoxing-steel-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row5",
    energy_required = 0.5,
    ingredients = {{"Boxed-steel",1}},
    results = {{"steel-plate", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxSteel.png",
	order = "a3",
  },
  {
    type = "recipe",
    name = "CentralBoxing-gear",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row4",
    energy_required = 0.5,
    ingredients = {{"iron-gear-wheel", 50},{"Box-ready", 1}},
    results = {{"Boxed-gear",1}},
	order = "a2",
  },
  {
    type = "recipe",
    name = "CentralBoxing-gear-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row5",
    energy_required = 0.5,
    ingredients = {{"Boxed-gear",1}},
    results = {{"iron-gear-wheel", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxGear.png",
	order = "a2",
  },
  {
    type = "recipe",
    name = "CentralBoxing-cable",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row4",
    energy_required = 0.5,
    ingredients = {{"copper-cable", 50},{"Box-ready", 1}},
    results = {{"Boxed-cable",1}},
	order = "a1",
  },
  {
    type = "recipe",
    name = "CentralBoxing-cable-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row5",
    energy_required = 0.5,
    ingredients = {{"Boxed-cable",1}},
    results = {{"copper-cable", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxCable.png",
	order = "a1",
  },
  {
    type = "recipe",
    name = "CentralBoxing-stone",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row6",
    energy_required = 0.5,
    ingredients = {{"stone", 50},{"Box-ready", 1}},
    results = {{"Boxed-stone",1}},
	order = "a1",
  },
  {
    type = "recipe",
    name = "CentralBoxing-stone-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row7",
    energy_required = 0.5,
    ingredients = {{"Boxed-stone",1}},
    results = {{"stone", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxStone.png",
	order = "a1",
  },
    {
    type = "recipe",
    name = "CentralBoxing-brick",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row6",
    energy_required = 0.5,
    ingredients = {{"stone-brick", 50},{"Box-ready", 1}},
    results = {{"Boxed-brick",1}},
	order = "a2",
  },
  {
    type = "recipe",
    name = "CentralBoxing-brick-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row7",
    energy_required = 0.5,
    ingredients = {{"Boxed-brick",1}},
    results = {{"stone-brick", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxStoneBrick.png",
	order = "a2",
  },
    {
    type = "recipe",
    name = "CentralBoxing-plastic",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row6",
    energy_required = 0.5,
    ingredients = {{"plastic-bar", 50},{"Box-ready", 1}},
    results = {{"Boxed-plastic",1}},
	order = "a3",
  },
  {
    type = "recipe",
    name = "CentralBoxing-plastic-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row7",
    energy_required = 0.5,
    ingredients = {{"Boxed-plastic",1}},
    results = {{"plastic-bar", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxPlastic.png",
	order = "a3",
  },
    {
    type = "recipe",
    name = "CentralBoxing-sulfur",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row6",
    energy_required = 0.5,
    ingredients = {{"sulfur", 50},{"Box-ready", 1}},
    results = {{"Boxed-sulfur",1}},
	order = "a4",
  },
  {
    type = "recipe",
    name = "CentralBoxing-sulfur-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row7",
    energy_required = 0.5,
    ingredients = {{"Boxed-sulfur",1}},
    results = {{"sulfur", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxSulfur.png",
	order = "a4",
  },
    {
    type = "recipe",
    name = "CentralBoxing-battery",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row6",
    energy_required = 0.5,
    ingredients = {{"battery", 50},{"Box-ready", 1}},
    results = {{"Boxed-battery",1}},
	order = "a5",
  },
  {
    type = "recipe",
    name = "CentralBoxing-battery-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row7",
    energy_required = 0.5,
    ingredients = {{"Boxed-battery",1}},
    results = {{"battery", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxBattery.png",
	order = "a5",
  },
    {
    type = "recipe",
    name = "CentralBoxing-fuel",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row6",
    energy_required = 0.5,
    ingredients = {{"solid-fuel", 50},{"Box-ready", 1}},
    results = {{"Boxed-fuel",1}},
	order = "a6",
  },
  {
    type = "recipe",
    name = "CentralBoxing-fuel-undo",
	enabled = false,
	category = "advanced-crafting",
	subgroup = "CentralBoxing-row7",
    energy_required = 0.5,
    ingredients = {{"Boxed-fuel",1}},
    results = {{"solid-fuel", 50},{"Box-used", 1}},
	icon = "__CentralBoxing__/graphics/icons/UnBoxFuel.png",
	order = "a6",
  },
}
)